Activity log for bug #1393306

Date Who What changed Old value New value Message
2014-11-17 05:55:45 Ryan Tandy bug added bug
2014-11-17 05:56:00 Ryan Tandy openldap (Ubuntu): assignee Ryan Tandy (rtandy)
2014-11-17 05:56:03 Ryan Tandy openldap (Ubuntu): status New In Progress
2014-12-28 01:10:17 Alberto Salvia Novella openldap (Ubuntu): importance Undecided High
2015-08-05 16:17:38 Launchpad Janitor openldap (Ubuntu): status In Progress Fix Released